> ## Documentation Index
> Fetch the complete documentation index at: https://docs.atomscale.ai/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Tags

> Delete one or more tags

Permanently removes one or more tags. The tags are also removed from any data items they were applied to.

<ParamField query="tag_ids" type="array" required>
  Array of tag UUIDs to delete (passed as repeated query parameters)
</ParamField>

## Response

Returns an empty response on success.

<RequestExample>
  ```python Python theme={null}
  import requests

  response = requests.delete(
      "https://api.atomscale.ai/tags/",
      headers={"X-API-KEY": "YOUR_API_KEY"},
      params={
          "tag_ids": [
              "7c9e6679-7425-40de-944b-e07fc1f90ae7"
          ]
      }
  )
  ```

  ```bash cURL theme={null}
  curl -X DELETE "https://api.atomscale.ai/tags/?tag_ids=7c9e6679-7425-40de-944b-e07fc1f90ae7" \
    -H "X-API-KEY: YOUR_API_KEY"
  ```
</RequestExample>

<ResponseExample>
  ```json 200 theme={null}
  {}
  ```
</ResponseExample>
